## rrep 1.3.3

=== debian/changelog ===
rrep (1.3.3-2ubuntu1) raring; urgency=low

  * Conditionalised gets(3) check, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 17 Apr 2013 17:20:22 -0400

rrep (1.3.3-2) unstable; urgency=low

  * Fix packaging mistakes.
  * Changed Build-Depends debhelper to >= 8.
  * Removed libpcre3 Build-Depends/Suggests, not used yet.
  * Added autotools_dev to rules.
  * Listed the GFDL-1.3 file separately in copyright. 

 -- Arno Onken <asnelt@asnelt.org>  Tue, 02 Aug 2011 16:30:18 +0200

rrep (1.3.3-1) unstable; urgency=low

  * Initial release (Closes: #636160)

 -- Arno Onken <asnelt@asnelt.org>  Sun, 31 Jul 2011 20:34:05 +0200
