=== debian/control ===
Source: rrep
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Arno Onken <asnelt@asnelt.org>
Build-Depends: debhelper (>= 8), autotools-dev, gettext
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/rrep/
#Vcs-Git: git://git.debian.org/collab-maint/rrep.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/rrep.git;a=summary

Package: rrep
Architecture: any
Pre-Depends: ${shlibs:Depends}
Depends: ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: recursive pattern replacement utility
 rrep is a pattern replacement utility. It comes with
 support for regular expressions, recursive directory
 processing, backup, simulation and prompting. The
 replacement string may contain special characters to
 refer to portions of the matched pattern.
