=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DH_ALWAYS_EXCLUDE=COPYING.gz

%:
	dh $@ --with autotools_dev
