## rrep 1.3.6

=== debian/changelog ===
rrep (1.3.6-1ubuntu1) xenial; urgency=low

  * Resynchronize on Debian unstable.  Remaining changes:
    - debian/patches/fix-ftfbs--as-needed.patch:
      + Fix FTBFS with ld --as-needed.
  * debian/patches/conditionalise_gets_check.patch:
    - Drop, fixed upstream.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 16 Jan 2016 21:09:27 +0100

rrep (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * Added Vcs-Git and Vcs-Browser fields.
  * Removed Pre-Depends field.
  * Added dh-autoreconf, libacl1-dev, texinfo to Build-Depends.
  * Added Free Software Foundation files to copyright.
  * Not distributing README anymore.
  * Added hardening flags to rules.
  * Added autoreconf and parallel to dh.
  * Improved watch file.
  * Removed dh_installinfo installation of info file.
  * Removed libacl1 from Depends to leave that to shlibs.
  * Changed distribution from experimental to unstable.

 -- Arno Onken <asnelt@asnelt.org>  Mon, 01 Jul 2013 15:47:00 +0100

rrep (1.3.4-1) experimental; urgency=low

  * New upstream release (Closes: #701416)
  * Changed Build-Depends debhelper to >= 9.
  * Changed debian/compat to 9.
  * Updated Standards-Version to 3.9.4.
  * Fixed copyright license text.
  * Changed Maintainer to Upstream-Contact field.
  * Updated Format field.
  * Removed dpkg | install-info from Depends.

 -- Arno Onken <asnelt@asnelt.org>  Thu, 28 Feb 2013 02:23:39 +0100
