=== debian/watch ===
version=3
http://sf.net/rrep/rrep-(\d\.\d\.\d)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
