## rrep 1.3.7

=== debian/changelog ===
rrep (1.3.7-1) unstable; urgency=low

  * New upstream release.
  * Corrected GFDL license text.
  * Removed upstream patches now included in new release.

 -- Arno Onken <asnelt@asnelt.org>  Sun, 11 Sep 2022 23:16:50 +0100

rrep (1.3.6-3) unstable; urgency=low

  * Fixed spelling mistake and character omission.
  * Updated debhelper-compat-version to 13.
  * Updated watch-file-standard to 4.
  * Secured copyright-format-uri.
  * Updated Standards-Version to 4.6.1.
  * Declared no need for root privileges.
  * Added upstream metadata file.
  * Introduced check for GPG signature.
  * Removed trailing whitespaces.

 -- Arno Onken <asnelt@asnelt.org>  Sat, 03 Sep 2022 14:49:11 +0100

rrep (1.3.6-2) unstable; urgency=high

  * Reordered LDADD libraries to make the compiler aware of the
    needed libacl references (Closes: #925819)
  * Removed obsolete man macro and fixed spelling mistake.
  * Updated Standards-Version to 4.4.0.
  * Fixed copyright format.

 -- Arno Onken <asnelt@asnelt.org>  Sun, 18 Aug 2019 12:10:47 +0100
