=== debian/control ===
Source: rrep
Section: utils
Priority: optional
Maintainer: Arno Onken <asnelt@asnelt.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), gettext,
 libacl1-dev, texinfo
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://sourceforge.net/projects/rrep/
Vcs-Git: https://git.code.sf.net/p/rrep/code -b debian
Vcs-Browser: https://sourceforge.net/p/rrep/code/

Package: rrep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: recursive pattern replacement utility
 rrep is a pattern replacement utility.  It comes with
 support for regular expressions, recursive directory
 processing, backup, simulation and prompting.  The
 replacement string may contain special characters to
 refer to portions of the matched pattern.
