=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@ --with autoreconf
