=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ http://sf.net/rrep/rrep-(\d\.\d\.\d)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
